<h1>Confirming access for {{ stations|join(',')|upper }} - READ BELOW</h1>

<p>
Access to {{ stations|join(',')|upper }} has been approved, <b>but this must be confirmed</b> before anything is accessible.
If you requested access, please click <a href="{{ confirm_url }}">here</a> while logged in to the system to complete the process.
This action must be taken by the user, no further action by the approving authority is required.
</p>

<p>
If you did not request this access grant, please disregard this email.
</p>


<p>
<b>Note for those that initiated the approval:</b> only the granted user needs to use the confirmation link above.
You are simply CC'ed on this email for documentation purposes.
</p>

